.quotes
{
	font-family: source-sans-pro-n3, sans-serif;
}

.bodytext,.heading1
{
	font-family: source-sans-pro-n4, sans-serif;
}

.heading2,.team-names
{
	font-family: crete-round-n4, serif;
}

.title-semibold
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u5865-4
{
	font-family: crete-round-n4, serif;
}

#u5881-4
{
	font-family: crete-round-n4, serif;
}

#u5887-4
{
	font-family: crete-round-n4, serif;
}

#u5871-4
{
	font-family: crete-round-n4, serif;
}

#u5857-4
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u5532-4,#u5569-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u5577-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu5567_input,#widgetu5567_prompt,#widgetu5574_input,#widgetu5574_prompt
{
	font-family: source-sans-pro, sans-serif;
}

#widgetu5566.frm-sub-st #u5578-4 p,#u5578-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu5566.frm-subm-err-st #u5572-4 p,#u5572-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu5566.frm-subm-ok-st #u5573-4 p,#u5573-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u5789-10,#u5776-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u5781-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu5772.frm-sub-st #u5786-4 p,#u5786-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu5772.frm-subm-err-st #u5788-4 p,#u5788-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu5772.frm-subm-ok-st #u5777-4 p,#u5777-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u5785-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu5773_input,#widgetu5773_prompt,#widgetu5778_input,#widgetu5778_prompt,#widgetu5782_input,#widgetu5782_prompt
{
	font-family: source-sans-pro, sans-serif;
}

